{% extends 'base.html' %}

{% block content %}
<form method="post" action="{% url 'game' %}">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Zatwierdź</button>
</form>
{% endblock %}
